
.mailing_address {
	margin: 0 0 10px 1em;
}

img {
	border: none;
}

/* instead of using a cols= on the text area for the contact message body, specify a css width */
#contact_message { 
	width: 90%;
}

#nav {
	z-index: 100;
}

.nav_button {
	cursor: pointer;
}

.nav_button_id {
	display: none;
}

.event-image {
	width: 100%;
	max-width: 620px;
}

#contact_form_table {
	width: 100%;
}

#contact_form_result {
	font-weight: bold;
}

div.social-buttons {
	text-align: center;
}

.social-buttons img {
	border: none;
	padding-right: 1em;
	width: 32px;
}

/* TODO still used?   :( IE6 no likey -> table.two_col_form_table td:first-child { */
table .two_col_form_table_col1 {
	width: 1%;
	white-space: nowrap;
	text-align: right;
	vertical-align: top;
}


dl {
	margin: 0;
	padding: .5em 0 0 .5em;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: .4em;
}

/*
@media screen and (max-width: 575px) { 
	#rc-imageselect, .g-recaptcha {
		transform:scale(0.77);
		-webkit-transform:scale(0.77);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	} 
}
*/

#connect-container {
	display: flex;
	justify-content: space-evenly;
}

.hide {
	display: none;
}
